package com.rjconsultores.ventaboletos.web.utilerias.menu.item.esquemaoperacional;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class ItemMenuConfRestricaoCanalVentaEmpresaValorMinimo extends DefaultItemMenuSistema {

	public ItemMenuConfRestricaoCanalVentaEmpresaValorMinimo() {
		super("indexController.mniConfRestricaoCanalVentaEmpValMin.label");
	}

	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.ESQUEMAOPERACIONAL.MENU.CONFRESTRICAOCANALVENTAEMPRESAVALORMIN";
	}

	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/esquema_operacional/confRestricaoCanalVentaEmpValMin.zul",
				Labels.getLabel("confRestricaoCanalVentaWebController.window.title"), getArgs() ,desktop);
	}
}
